.beginnerInner{
	width:700px;
	height:auto;
	margin:0 auto;
}
.pageNav{
	width:660px;
	height:auto;
	margin:20px auto 0;
}
.pageNav li{
	width:150px;
	height:150px;
	float:left;
	margin:0 20px 0 0;
}
.secallWrap{
}
.sawL{
	width:429px;
	height:auto;
	float:left;
}
.sawL p{
	width:350px;
	height:auto;
	margin:5px 0 0 47px;
}
.gotoPageLink{
	width:350px;
	height:auto;
	background:url(../images/common/arrowIcon02.gif) 0px 6px no-repeat;
	text-indent:12px;
	margin:20px 0 0 47px;
}
.sawR{
	width:251px;
	height:auto;
	float:left;
}